/* No comment provided by engineer. */
"About BetterZip" = "Sobre o BetterZip";

/* No comment provided by engineer. */
"Add to Archive…" = "Adicionar ao Arquivo Comprimido…";

/* No comment provided by engineer. */
"BetterZip" = "BetterZip";

/* No comment provided by engineer. */
"BetterZip Help" = "Ajuda BetterZip";

/* No comment provided by engineer. */
"Bigger" = "Maior";

/* No comment provided by engineer. */
"Bring All to Front" = "Trazer Todas Para a Frente";

/* No comment provided by engineer. */
"Clean…" = "Limpar…";

/* No comment provided by engineer. */
"Clear Menu" = "Limpar Menu";

/* No comment provided by engineer. */
"Close" = "Fechar";

/* No comment provided by engineer. */
"Copy" = "Copiar";

/* No comment provided by engineer. */
"Customize Toolbar…" = "Personalizar Barra de Ferramentas…";

/* No comment provided by engineer. */
"Cut" = "Cortar";

/* No comment provided by engineer. */
"Delete" = "Apagar";

/* No comment provided by engineer. */
"Edit" = "Editar";

/* No comment provided by engineer. */
"Extract All…" = "Extrair Tudo…";

/* No comment provided by engineer. */
"Extract Selected…" = "Extrair Seleção…";

/* No comment provided by engineer. */
"Extract with Preset" = "Extrair com Pré-Ajuste";

/* No comment provided by engineer. */
"Favorites" = "Favoritos";

/* No comment provided by engineer. */
"File" = "Arquivo";

/* No comment provided by engineer. */
"File-Packages are Expandable" = "Pacotes de Arquivos são Expansíveis";

/* No comment provided by engineer. */
"Find Archives in Sidebar" = "Buscar Arquivos Comprimidos na Barra Lateral";

/* No comment provided by engineer. */
"Find Items in Archive" = "Buscar Itens no Arquivo Comprimido";

/* No comment provided by engineer. */
"Flat List" = "Lista Plena";

/* No comment provided by engineer. */
"Get in Touch" = "Contato";

/* No comment provided by engineer. */
"Help" = "Ajuda";

/* No comment provided by engineer. */
"Hide BetterZip" = "Ocultar BetterZip";

/* No comment provided by engineer. */
"Hide Others" = "Ocultar Outros";

/* No comment provided by engineer. */
"MainMenu" = "MainMenu";

/* No comment provided by engineer. */
"Minimize" = "Minimizar";

/* No comment provided by engineer. */
"New" = "Novo";

/* No comment provided by engineer. */
"New Folder" = "Nova Pasta";

/* No comment provided by engineer. */
"Open and Compress with Queue…" = "Abrir e Comprimir em Fila…";

/* No comment provided by engineer. */
"Open and Extract with Queue…" = "Abrir e Extrair em Fila…";

/* No comment provided by engineer. */
"Open Recent" = "Abrir Recente";

/* No comment provided by engineer. */
"Open…" = "Abrir…";

/* No comment provided by engineer. */
"Operations Queue" = "Fila de Operações";

/* No comment provided by engineer. */
"Outline View" = "Lista Contida";

/* No comment provided by engineer. */
"Panel" = "Painel";

/* No comment provided by engineer. */
"Paste" = "Colar";

/* No comment provided by engineer. */
"Preferences…" = "Preferências…";

/* No comment provided by engineer. */
"Preview" = "Painel de Prévia";

/* No comment provided by engineer. */
"Preview Font" = "Fonte da Prévia";

/* No comment provided by engineer. */
"Quit BetterZip" = "Encerrar BetterZip";

/* No comment provided by engineer. */
"Redo" = "Refazer";

/* No comment provided by engineer. */
"Rename" = "Renomear";

/* No comment provided by engineer. */
"Revert" = "Reverter";

/* No comment provided by engineer. */
"Save" = "Salvar";

/* No comment provided by engineer. */
"Save As…" = "Salvar Como…";

/* No comment provided by engineer. */
"Save with Preset" = "Salvar com Pré-Ajuste";

/* No comment provided by engineer. */
"Select All" = "Selecionar Tudo";

/* No comment provided by engineer. */
"Services" = "Serviços";

/* No comment provided by engineer. */
"Show All" = "Mostrar Tudo";

/* No comment provided by engineer. */
"Show Fonts" = "Mostrar Fontes";

/* No comment provided by engineer. */
"Show Hidden Files" = "Mostrar Arquivos Invisíveis";

/* No comment provided by engineer. */
"Show/Hide Toolbar" = "Mostrar/Ocultar Barra de Ferramentas";

/* No comment provided by engineer. */
"Smaller" = "Menor";

/* No comment provided by engineer. */
"Test" = "Testar";

/* No comment provided by engineer. */
"Transcript" = "Transcrição";

/* No comment provided by engineer. */
"Undo" = "Desfazer";

/* No comment provided by engineer. */
"View" = "Visualizar";

/* No comment provided by engineer. */
"View License Agreement" = "Visualizar Acordo de Licença";

/* No comment provided by engineer. */
"View Selected Files" = "Visualizar Arquivos Selecionados";

/* No comment provided by engineer. */
"Visit MacItBetter.com" = "Ir para MacItBetter.com";

/* No comment provided by engineer. */
"Window" = "Janela";

/* No comment provided by engineer. */
"Wrap Lines in Preview" = "Condensar Linhas na Prévia";

/* No comment provided by engineer. */
"Zoom" = "Ampliar/Reduzir";

/* No comment provided by engineer. */
"Zoom In" = "Ampliar";

/* No comment provided by engineer. */
"Zoom Out" = "Reduzir";

